REVSEQ(1e)

NAME
revseq - Reverse and complement a nucleotide sequence

SYNOPSIS

revseq -sequence seqall -reverse boolean -complement boolean -outseq seqoutall

revseq -help

DESCRIPTION

revseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequence seqall

  Advanced section

-reverse boolean
    Set this to be false if you do not wish to reverse the output sequence Default value: Y

-complement boolean
    Set this to be false if you do not wish to complement the output sequence Default value: Y

  Output section

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

revseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.